<?xml version="1.0" encoding="UTF-8"?>
<common:serviceInvocationRequests xmlns:activity="http://www.sap.com/me/activity" xmlns:common="http://www.sap.com/me/common">

	<!-- Z_SY030_PLUGIN -->
	<common:serviceInvocationRequest>
		<moduleId>com.sap.me.activity</moduleId>
		<serviceName>ActivityConfigurationService</serviceName>
		<methodName>createActivity</methodName>
		<requests xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="activity:ActivityConfiguration">
			<common:activity>Z_SY030_PLUGIN</common:activity>
			<common:description>I18N[Z_SY030_PLUGIN.activity.DESC]</common:description>
			<activity:enabled>true</activity:enabled>
			<activity:executionType>WPMF_PLUGIN</activity:executionType>
			<activity:classOrProgram>customActivityMaintenancePlugin</activity:classOrProgram>
			<activity:visible>false</activity:visible>
		</requests>
	</common:serviceInvocationRequest>
	
</common:serviceInvocationRequests>
